﻿.__devNotes {border:1px solid #f00; background-color:#ccc;padding:20px;margin:20px;color:Maroon;/*display:none;*/}


/*baseline*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {padding:0;margin:0;}
ul {list-style:none;}
a, a:link, a:visited   {color:#00AEEF; text-decoration:none;}
a:hover                         {color:#00AEEF; text-decoration:underline;}
/*utility*/
.offScreen {position:absolute;left:-4321px;}

/*chrome*/
body						{background:#fff url(../Images/bgBody.jpg) 0px -340px repeat-x;font-family: Segoe UI, Verdana, Arial, sans-serif;font-size:0.75em;}
#header, #footer			{min-width:989px;}
#header, #header a, #header b	{font-family:Verdana;color:#e5e5e5;font-size:10px;}			
#wrapper					{width:989px;margin:0 auto;}
#main_head					{margin:0 auto;padding-top:101px;}
#navUtility					{padding-top:5px;font-size:9px;line-height:10px;color:#fff;height:15px;background:#112E58;width:100%;}
#navUtility_wrap				{width:989px;margin:0 auto;position:relative;}
#navUtility	ul				{float:right;}
#navUtility li				{float:left;padding:0 7px;border-left:1px solid #8ba5cc;height:10px;}
#navUtility li.first		{border:0;}
#navUtility li a			{text-decoration:none;}
#navUtility li.noborder		{border-width:0px;}
#navUtility li a:hover		{text-decoration:underline;}
#navUtility li a#signIn		{padding:3px 22px 0 0;margin-top:-3px;height:17px;background:url(../Images/iconSignIn.gif) no-repeat top right;display:inline-block;}
#navUtility_wrap #worldwideList     {position:absolute;z-index:1000;right:0;top:14px;background-color:#fff;border:1px solid #000;padding:10px 6px 6px 10px;display:none;}
#navUtility_wrap #worldwideList ul  {float:left;width:200px;border:none;margin-right:16px;}
#navUtility_wrap #worldwideList li  {border:none;margin-bottom:10px; padding:0;width:200px;}
#navUtility_wrap #worldwideList a   {color:#215bba;font-size:12px;}
#navLogo					{position:absolute;width:255px;height:92px;background:transparent url(../Images/ms_dynamics_logo.png);}
#locale						{position:relative;top:40px;margin-left:8px;background:url(../Images/LocaleDivider.png) no-repeat;left:260px;text-transform:uppercase;font-size:16px;color:#fff;padding:2px 0px 2px 17px;}
.create						{margin:5px 0 0;line-height:1em;}
#navright					{position:absolute;top:18px;right:5px;}
#navSearch					{width:290px;text-align:right;float:right;}
#login						{text-align:right;float:right;width:auto;margin-top:4px;}
#login p, #login p a		{text-decoration:none;}
#login a.button				{background:transparent url(../Images/custlogin.gif);padding:3px 10px;font-size:9px;font-weight:bold;text-decoration:none;color:#033c81;line-height:19px;}
#login a.button:hover		{background:transparent url(../Images/custlogin.gif) 0px 19px;}
#navStatic					{width:989px;}
#navStatic ul				{float:right;margin:50px 0 0;font-weight:bold;}
#navStatic ul li			{float:left;padding:0 8px;border-right:1px solid;}
#navStatic ul li a			{text-decoration:none;}
#navStatic ul li a:hover	{text-decoration:underline;}
#navStatic ul li.last-list-item	{border-right:none;}
#main						{background:url(../Images/headerbar2.jpg) repeat-x;}
#main #main_nav				{width:989px;margin:0 auto;height:90px;position:relative;z-index:15;}

#nav						{background:url(../Images/headerbar3.jpg) repeat-x;}
#nav a						{font-size:12px;font-family:Segoe UI,arial}
#navPrimary					{height:41px;font-weight:bold;word-spacing:1px;font-size:12px;width:991px;margin:0 auto;font-family:Segoe UI,Candara;}
#navPrimary li				{position:relative;float:left;margin-left:7px;zoom:1;/*ie*/z-index:10;/*fixed ie z-index issues*/}
#navPrimary li a			{display:block;text-transform:uppercase;color:#132C54;text-decoration:none;padding:13px 10px;border:0;border:1px solid transparent;font-size:11px;}


	#navPrimary li#navResources a		{background-position:right 0;}
	#navPrimary li#navFuture a			{background-position:right 0;}	
	#navPrimary li#navResources:hover a {background-position:right -30px;}
	#navPrimary li#navFuture:hover a	{background-position:right -30px;}
	#navPrimary li a:hover				{color:#fff;background:#559BE9;}
	#navPrimary li.navIn				{background:#559BE9 url(../Images/mainNavSelected_03.jpg) repeat-x left bottom!important;}
	#navPrimary li.navIn a				{color:#fff;border:1px solid transparent;background:transparent;}
	#navPrimary li ul					{background:#559BE9;width:100%;min-width:210px;position:absolute;top:25px;left:-4321px;/*top:31px;left:0;*/}	
	#navPrimary li:hover ul				{top:41px;left:0;}
	#navPrimary li.accessibleHover ul	{top:41px;left:0;}/*also fixes ie6*/
	#navPrimary li.accessibleHover:hover a {background-color:#559BE9; display:block;}
			
		#navPrimary li ul li {
			float:none;display:block;
			width:auto;margin-left:0;
			padding:0;

			}
			#navPrimary li ul li a {
				line-height:12px;
				height:auto;
				padding:0;
				border:0 !important;
				color:#fff !important;
				padding:6px 20px;
				font-family:Arial;
				font-size:12px;
				font-weight:normal;
				text-transform:none;
				width:auto !important;
				}
				
				#navPrimary li ul li a:hover {background:#7db4ef!important;color:#fff;width:195px; line-height:12px;}
				#navPrimary li:hover ul li			{margin:7px 0px;}
				#navPrimary li ul li.navIn a {background:#7db4ef!important;color:#fff!important;cursor:default;width:195px;}
				#navPrimary li ul li.navIn a:after {/*content:" «";*/}

#navPrimary	a.navIndent	{padding-left:60px;}

#content				{padding:0 6px 0 7px;/*for ie:*/zoom:1;}
#content #shade			{background:url(../Images/shade-new.jpg) 2px 0px repeat-x;min-height:300px;/*for ie:*/zoom:1;}
#content #shade:after	{clear:both;content:".";display:block;height:0;visibility:hidden;}

#social_links					{margin:0px auto;height:80px;}
#social_links	h6				{font-size:11px;color:#225ab9;line-height:0px;}
#social_links ul				{list-style-type:none!important;font-size:12px!important;margin:0px 0px 0px 0px!important;line-height:10px!important;padding-left:0px!important;display:block;clear:both;}
#social_links ul li			    {width:30px;color:#225ab9;float:left;margin-bottom:2px!important;}
#social_links ul li.first		{width:35px;padding-top:5px;}
#social_links ul li img		    {border-style:none;}
#social_links ul li strong      {color:#585858;}
#social_links ul.erp            {margin-top:20px!important;}
#social_links ul.dyn            {margin-top:20px!important;}
#social_links ul.dyn .first     {width:70px;padding-top:0;}
.quicklinks                     {margin-top:20px!important;}

#footer {background:url(../Images/footerbar.jpg) repeat-x;padding:15px 0 0 0;font:10px/13px Arial, sans-serif;color:#fff;height:56px;overflow:hidden;width:100%;}
#footer .footer {width:989px;margin:0 auto;position:relative;}
#footer p.footer_sitemap {font:10px/13px verdana, sans-serif;line-height:1.2em;text-align:right;margin-right:120px;}
#footer .footer_sitemap span {text-align:center;color:#fff;}
#footer .footer img		{position:absolute;right:0px;top:0px;border:0;}
#footer .footer .copyright {position:absolute;right:10px;top:25px;border:0;}
#footer p.footer_sitemap a {color:#fff;text-decoration:none;border-right:1px solid #fff;display:inline-block;padding:0 10px;}
#footer p.footer_sitemap a:hover {text-decoration:underline;}
#footer p.footer_sitemap a.last {border-right:none;}

/*fluidBox*/
div.fluidBox	{position:relative;}

div.tl, div.tr, 
div.bl, div.br	{/*background-image: set per instance;*/}

div.tl			{background-position:top left;}
div.tr			{background-position:top right;}
div.bl			{background-position:bottom left;}
div.br			{background-position:bottom right;}

div.tl, div.tr	{height: 3px;}
div.bl, div.br	{height:16px;}

div.tl, div.bl	{margin-right:3px;}
div.tr, div.br	{float:right;width:3px;}

div.shade		{min-height:10px;padding:6px;position:relative;/*background: #color set per instance ;*/}


a.bubbleCta		{position:relative;padding-right:23px;text-decoration:none;text-transform:uppercase;line-height:17px;font-weight:bold;}
a.bubbleCta div {position:absolute;height:17px;width:17px;right:0;top:0;background:url(../Images/arrow.png) no-repeat 0 0;}
a.bubbleCta:hover   {text-decoration: none;}

	/* color isntances */
	.bubble00aeef .tl, .bubble00aeef .tr,	/* light blue */
	.bubble00aeef .bl, .bubble00aeef .br	{background-image:url(../Images/bubble/00aeef.png);}
	.bubble00aeef .shade					{background:#00aeef;}
	a.bubbleCta.bubble00aeef div			{background-position:0 0}
	a.bubbleCta.bubble00aeef,				
	a.bubbleCta.bubble00aeef:hover          {color:#00aeef;}

	.bubblefc5715 .tl, .bubblefc5715 .tr,	/* orange */
	.bubblefc5715 .bl, .bubblefc5715 .br	{background-image:url(../Images/bubble/fc5715.png);}
	.bubblefc5715 .shade					{background:#fc5715;}
	a.bubbleCta.bubblefc5715 div			{background-position:0 -17px}
	a.bubbleCta.bubblefc5715,
	a.bubbleCta.bubblefc5715:hover			{color:#fc5715;}
	
	.bubble1e4a93 .tl, .bubble1e4a93 .tr,	/* dark blue */
	.bubble1e4a93 .bl, .bubble1e4a93 .br	{background-image:url(../Images/bubble/1e4a93.png);}
	.bubble1e4a93 .shade					{background:#1e4a93;}
	a.bubbleCta.bubble1e4a93 div			{background-position:0 -34px;}
	a.bubbleCta.bubble1e4a93,
	a.bubbleCta.bubble1e4a93:hover			{color:#1e4a93;}

	.bubbleffbd0e .tl, .bubbleffbd0e .tr,	/* yellow */
	.bubbleffbd0e .bl, .bubbleffbd0e .br	{background-image:url(../Images/bubble/ffbd0e.png);}
	.bubbleffbd0e .shade					{background:#ffbd0e;}
	a.bubbleCta.bubbleffbd0e div			{background-position:0 -51px;}
	a.bubbleCta.bubbleffbd0e,
	a.bubbleCta.bubbleffbd0e:hover			{color:#ffbd0e;}
	
	.bubblea0cf4a .tl, .bubblea0cf4a .tr,	/* light green */
	.bubblea0cf4a .bl, .bubblea0cf4a .br	{background-image:url(../Images/bubble/a0cf4a.png);}
	.bubblea0cf4a .shade					{background:#a0cf4a;}
	a.bubbleCta.bubblea0cf4a div			{background-position:0 -68px;}
	a.bubbleCta.bubblea0cf4a,
	a.bubbleCta.bubblea0cf4a:hover			{color:#a0cf4a;}
	
	.bubble37963b .tl, .bubble37963b .tr,	/* dark green */
	.bubble37963b .bl, .bubble37963b .br	{background-image:url(../Images/bubble/37963b.png);}
	.bubble37963b .shade					{background:#37963b;}
	a.bubbleCta.bubble37963b div			{background-position:0 -85px;}
	a.bubbleCta.bubble37963b,
	a.bubbleCta.bubble37963b:hover			{color:#37963b;}

	/* refactor for bubbles to be clickable */
	div.shade a		{display:block;float:none;}
	div.shade h2 a	{padding-bottom:3px;}
	div.shade h3 a	{padding-bottom:2px;}
	div.shade a		{color:#fff;text-decoration:none;}
	
	div.shade h2, div.shade h3		{color:#fff;}

/*columns*/
#columnPrimary		{float:left;width:698px;padding-left:29px;position:relative;}
#columnSecondary	{float:left;width:210px;padding-left:39px;padding-top:96px;position:relative;}
.columns .column {padding:0;margin:0 0 20px 0;border:0;float:left;width:330px;}

/*styleguide*/
h1					{font-size:28px;line-height:28px;color:#fff;margin:5px 0 18px 0;}
h2					{font-size:18px;line-height:18px;color:#1e4a93;margin-bottom: 10px;text-transform:uppercase;font-weight:bold;}
h3					{font-size:11px;line-height:11px;color:#1e4a93;margin-bottom: 6px;text-transform:uppercase;font-weight:bold;}
p					{font-size:14px;line-height:18px;color:#333333;margin-bottom:20px;}
#columnPrimary ul li p {margin-bottom:20px;}
p.smallbreak		{margin-bottom:10px;}
.strong				{font-weight:bold;}
.emphasis			{font-style:italic;}
.floatleft			{float:left;}
#content ul			{font-size:14px;line-height:18px;color:#333333;list-style:disc;padding-left:20px;margin-bottom:20px;}
#content ol			{padding-left:20px;}
#content ul li		{margin-bottom:10px;}
.siteMap ul li ul   {margin:10px 0px 0px 0px!important;}
a.sitemap, a.sitemap:visited {color:#1e4a93;text-decoration:none;}
a.sitemap:hover, a.sitemap:visited:hover {color:#333333;text-decoration:underline;}
a.defaultpage, a.defaultpage:visited {color:#1e4a93;text-decoration:none;}
a.defaultpage:hover, a.defaultpage:visited:hover {color:#333333;text-decoration:underline;}
.textColor			{color:#CC0000;}

/*interactLinks*/
#interact			{float:right;margin:0 !important;}
#interact li		{float:right;margin-right:12px;list-style:none;font-size:12px;}
#interact li a		{color:#fff;text-transform:uppercase;text-decoration:none;}
#interact li a:hover {text-decoration:underline;}
		
/*quickLinks*/
#quickLinksHeader			{color:#fff;text-transform:uppercase;display:inline-block;width:180px;background-color:#00aeef;padding:6px 8px;font-size:13px;line-height:13px;}
#quickLinks					{width:155px;margin-top:4px;list-style:none !important;padding-left:0 !important;}
#quickLinks li				{font:normal 10px Verdana;color:#484848;text-transform:uppercase;border-bottom:1px solid #ababab;border-top:1px solid #e9e9e9;margin-bottom:0 !important;padding-bottom:10px;}
#quickLinks li:first-child	{border-top:0;}   
#quickLinks li:last-child	{border-bottom:0;}
#quickLinks li a			{display:block;padding:10px 0;color:#484848;font-style:normal;letter-spacing:-1px;text-decoration:none;font-weight:bold;}
#quickLinks li a.unbold     {font-weight:normal;}
#quickLinks li a:hover		{text-decoration:underline;}
#quickLinksImg { border-style:none; }

#resourcesHeader { width:180px;line-height:1em;color:#fff;display:inline-block;text-transform:uppercase;background-color:#00aeef;padding:6px 8px;font-size:13px; }

/*home*/
ul#home						{list-style:none;padding-left:0;float:left;}
ul#home li					{float:left;width:160px;margin-right:19px;color:#fff;/* for ie7:*//*min-height:192px;*/}

ul#home li h2				{padding:0 6px;font-size:15px;line-height:17px;text-transform:uppercase;margin-bottom:0;}
ul#home li h3				{padding:0 6px;font-size:11px;line-height:14px;text-transform:uppercase;font-weight:normal;margin-bottom:0;}
ul#home li p				{padding:3px;color:#333;margin-bottom:0;}
ul#home li a.bubbleCta		{display:block;float:right;margin:10px 0 20px 0;text-align:right;font-size:12px;}
ul#home li a#secondcta		{margin:-10px 0 20px 0;}

/* new is different */
ul#home li#homeNew			{width:479px;}
	ul#home li#homeNew h2	{font-size:27px;line-height:30px;}
	ul#home li#homeNew h3	{font-size:21px;line-height:21px;} 
	ul#home li#homeNew h3 a {padding-bottom:6px;}
	ul#home li#homeNew p	{font-size:16px;padding:6px;}
	ul#home li#homeNew p a	{padding:6px 0;}
	
ul#home li#homeCommunity	{width:199px;margin:0;}
ul#home li#homeRole			{clear:left;}
ul#home li#homePotential	{}
ul#home li#homeTraining		{}
ul#home li#homeRenewal		{padding-left:1px;}
ul#home li#homeTraining		{margin:0px}

.roleselector { color:#70AF2A; width:155px; font-weight:bold; height:22px; line-height:17px; text-decoration:none; text-transform:uppercase; }


/*filter*/
label#filterSelectLabel {
	color:#999;
	font-size:11px;
	text-transform:uppercase;
	line-height:25px;
	float:right;
	margin:0 10px 0 0;
	}
	
select#filterSelect {
	color:#666;
	font-size:11px;
	line-height:11px;
	font-weight:bold;
	text-transform:uppercase;
	padding:5px 3px;
	right:2px;
	float:right;
	}

div#filter {
	background:#ecebeb;
	border:1px solid #f0f0f0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-size:11px;
	color:#333;
	}

	div#filter div {
	    border:1px solid #fff;
	    -moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		padding:17px;
        }
        
        
        div#filter div.filterclearbothdiv
		{
			border:0px none transparent;
			-moz-border-radius: 0px;
			-webkit-border-radius: 0px;
			padding: 0px;
			clear:both;
		}			
		        
        div#filter div.separator {
			border-top:1px solid #e3e2e2;
			border-bottom:1px xolid #fff;
			padding:0;
			margin:20px 0;
			}
			
		div#filter a		{color:#00aeef;text-decoration:none;}
		div#filter a:hover	{text-decoration:underline;}
			
		div#filter h2 {
			margin-top:20px;
			}
		div#filter h3 {
			font-size:18px;
			color:#1e4a93;
			font-weight:bold;
			text-transform:uppercase;
			}
			
		div#filter h4 {
			font-size:12px;
			color:#1e4a93;
			font-weight:bold;
			text-transform:uppercase;
			padding-top:10px;
			}
			
		div#filter h5 {
			color:#1e4a93;
			}
			
		div#filter p {
			font-size:11px;
			margin:0 0 10px 0!important;
			}
			
		div#filter ul {list-style:none;padding-left:0;}
		
		div#filter ul li ul li ul li {
			background:url(../Images/bullet.png) no-repeat 0 5px;
			padding:0 0 0 13px;
			}	    
			
			div#filter ul li ul li ul li.more {
				background:0;
				}

		div#filter ul li ul li ul.filterColumns li {
			background:0;
			padding:0;
			float:left;
			width:320px;
			}
p.filterfeed{font-size:11px;margin:5px 0!important;line-height:1.25em;}	
p.filterfeed a {color:#00aeef;text-decoration:none;}
p.filterfeed a:hover {text-decoration:underline;}		
div#filter div.filterbox {border:0;padding:0 0 15px 0;margin:0;}
			


div.columncontainer {border:0 !important;padding:0 !important;margin:0 !important;}
div.filterleft {border:0 !important;width:315px;margin:0 !important;padding:0 !important;float:left;}
div.filterright {border:0 !important;width:315px;margin:0 !important;padding:0 !important;float:right;}
div.ASfilterleft {border:0 !important;width:310px;margin:0 !important;padding:0 !important;float:left;}
div.ASfilterright {border:0 !important;width:310px;margin:0 !important;padding:0 !important;float:right;}
div.pdfilterleft {border:0 !important;width:290px;margin:0 !important;padding:0 !important;float:left;}
div.pdfilterright {border:0 !important;width:340px;margin:0 !important;padding:0 !important;float:right;}
div.filterfifty {border:0 !important;width:315px;margin:0 !important;padding:0 !important;float:left;}
.floatright {float:right !important;}
div.filterleft object {border:0;margin:0 0 10px 0;padding:0;}
h4.video {text-transform:none !important;margin:0px;color:#000 !important;}
p.video {margin:0px;}

div.columncontainer div.filterright ul.filter	{font-size:12px !important;line-height:15px !important;color:#333333 !important;list-style:disc !important;padding-left:20px !important;margin-bottom:20px !important;}
div.columncontainer div.filterright ul.filter li {margin-bottom:10px !important;display:block !important;list-style:disc !important;}


/* container clears */
.break:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
 .break{display: inline-table;}
* html .break{height: 1%;}
.break{display: block;}
.nextSteps{clear:both;}
/* container clears */



ul#contentPromo					{list-style:none;padding-left:0;margin-top:30px;}

ul#contentPromo	li				{position:relative;float:left;width:339px;margin-left:20px;}
ul#contentPromo li:first-child	{margin-left:0;}


ul#contentPromo li div.shade	{padding:0;}
ul#contentPromo li h2			{margin:0;}
ul#contentPromo li h3			{margin:0;}
ul#contentPromo li a			{padding:7px 16px;}

ul#contentPromo li h2 a			{padding-bottom:4px;}
ul#contentPromo li h3 a			{padding-top:4px;}

ul#contentPromo li p			{padding:3px;color:#333;margin-bottom:0;}
ul#contentPromo li a.bubbleCta	{display:block;float:right;margin:10px 0 20px 0;padding:0;padding-right:23px;}

/*Community*/
ul#communities {padding:0;margin:14px 0 20px 0;}
ul#communities li p {margin-bottom:10px;}
ul#communities li {float:left;padding-left:60px;margin:20px 0 0 30px;list-style:none;width:270px;background:url(../Images/bubble.gif) no-repeat top left;}
ul#communities li.odd {margin-left:0;clear:both;}
ul#communities li ul {margin:10px 0px 10px -30px;}
ul#communities li ul li p {margin-bottom:5px;}
ul#communities li a {color:#00aeef;text-decoration:none;}
ul#communities li a:hover {text-decoration:underline;}

ul#communities:after {clear:both;content:".";display:block;height:0;visibility:hidden;}
ul#communities li.noBg {float:left;padding-left:60px;margin:0 0 0 30px;list-style:none;width:270px;background:none;}

.verticalList ul#communities li {float:none;margin-left:0;width:auto;}
.verticalList ul#communities li ul {margin-left:0;}

/*quote bubble list*/
ul.quotebubble {padding:0;margin:14px 0 0 0;}
ul.quotebubble li {float:left;padding-left:60px;margin:0;list-style:none;background:url(../Images/bubble.gif) no-repeat top left;}
ul.quotebubble li.odd {margin-left:0;}

ul.quotebubble li a {color:#00aeef;text-transform:uppercase;text-decoration:none;}
ul.quotebubble li a:hover {text-decoration:underline;}

ul.quotebubble:after {clear:both;content:".";display:block;height:0;visibility:hidden;}
ul.quotebubble ul li {padding-left:10px;list-style:disc;background:none;}


/*Experts*/
#experts {border:0 !important;margin:0 !important;padding:0 !important;}
#experts div {width:175px;border:0 !important;margin:0 !important;padding:0 !important;}
#experts div.expertleft {float:left;}
#experts div.expertright {float:right;}
#experts span.expertspanfirst {padding:0 5px 0 0;border:0;}
#experts span.expertspan {padding:0 5px;border:0;border-left:1px solid #a9a9a9;}

/* gray box */
#gray_box {border: #f0f0f0 1px solid;margin-bottom: 20px;}
#gray_box p{margin-bottom: 10px;}
#gray_box #content{border: #fff 1px solid;background: #ecebeb;padding: 15px;}
#gray_box #cta{font-size: 10px;padding: 7px;}

/* hero downlevel */
#herodownlevel {height:360px;width:auto;padding:0;margin:0;border:0;background-color:#fff;overflow:hidden;}
#herodownlevel h1 {color:#1e4a93;margin:20px 0 0 30px;padding:0;}
#herodownlevel h2 {color:#c5c5c5;margin:5px 0 0 30px;padding:0;}

#herodownlevel .hero-details{width:975px;height:360px;z-index:500;position:absolute;background-color:#fff;display:block;margin:0;padding:0;top:0;left:0;}
#herodownlevel .hero-details img.persondetail{margin:27px 30px 30px 30px;padding:0;border:1px solid #c5c5c5;float:left;}
#herodownlevel .hero-details p{margin:5px 30px 10px 0;padding:0;font-size:11px;line-height:1.25em;}
#herodownlevel .hero-details span.person{font-size:13px;color:#1e4a93;font-weight:bold;}
#herodownlevel .hero-details p.quote{margin:40px 30px 20px 0;padding:0;font-size:20px;color:#c5c5c5;line-height:1.5em;font-style:italic;}
#herodownlevel .hero-details div.closedownlevel{width:11px;height:11px;margin:0;padding:0;position:absolute;top:15px;left:952px;}
#herodownlevel .hero-details div.closedownlevel img{cursor:pointer;}

#herodownlevel .hero-details-hidden{display:none;}

#slider {position:absolute;top:100px;left:31px;height:225px;overflow:hidden;}
#slider ul, #slider li{margin:0;padding:0;list-style:none;}
#slider li{width:918px;height:220px;overflow:hidden;}
#slider li.none{display:none;}
#slider li div {width:288px;height:163;margin:0 0 0 26px;padding:0;float:left;overflow:hidden;}
#slider li div.first {margin:0;}
#slider li div img.person {border:1px solid #c5c5c5;cursor:pointer;}
#slider li div p{font-size:11px;}
span#previous-button{margin:0;padding:0;position:absolute;top:340px;left:458px;font-size:12px;}
span#divider{position:absolute;top:340px;left:490px;font-size:12px;color:#c5c5c5;}
span#next-button{margin:0;padding:0;position:absolute;top:340px;left:500px;font-size:12px;}	
span#previous-button a,span#next-button a{text-decoration:none;color:#1e4a93;font-weight:bold;}
span#previous-button a:hover,span#next-button a:hover{text-decoration:underline;font-weight:bold;}
.hero-details a,.hero-details a{text-decoration:none;color:#1e4a93;}	
.hero-details a:hover,.hero-details a:hover{text-decoration:underline;color:#1e4a93;}	


#rowTop {height:20px;margin:0;padding:0;border:0;}

/* hero international */
.internationalhero {background:transparent url() top left no-repeat; height: 150px; padding: 0; margin: 0;}
.english .internationalhero {background:transparent url() top left no-repeat; height: 150px; padding: 0; margin: 0;}
.internationalhero h1 {color:#1e4a93;margin:0 0 0 30px;padding:47px 0 8px 0; font-size: 40px; line-height: 36px;}

/*modal container*/
#modalcontainer {position:fixed;top:0;left:0;width:100%;height:100%;padding:0;margin:0;z-index:1000;background:transparent url(../Images/assessment-modal-back.png);text-align:center;}
#modalframe {width:932px;padding:0;margin:35px auto;}
.hide {display:none;}
#modali {margin:0;border:1px solid black;width:932px;height:500px;}
#modalframe p {width:932px;height:20px;margin:0;padding:0;background-color:#000;display:block;border:1px solid black;}
#modalframe a {text-decoration:none;color:#00aeef;}
#modalframe a:hover {text-decoration:underline;}

/*disclaimer*/
.disclaimer {float:left;margin-top:40px;margin-bottom:20px;}
.disclaimer p {color:#6a6a6a;font-size:12px;margin-bottom:10px;line-height:16px;}

/*hidden*/

.hidden, .expanda, .expandb, .expandc, .expandd	{display:none;}
.hidden	{width:270px;}
.hidden p, .hidden ul li p {line-height:1em;}
ul#bullet {padding:0px;margin:0px;width:auto;list-style-position:inside;position:relative;}
ul#bullet li {background:none;margin-top:0px;padding-left:10px;width:auto;background:url(../Images/bullet.gif) no-repeat 0px 7px;}

.middle {padding-left:60px;background:url(../Images/bubble.gif) no-repeat top left;}
.middle span {float:left;width:50%;margin-bottom:30px;}

.xps	    {background:url(../Images/Icon_XPS.gif) no-repeat 0px 10px;padding-left:20px!important;}
.getXps     {background:url(../Images/get_XPS.gif) no-repeat 0px 10px;padding-left:20px!important;}
.pdf	    {background:url(../Images/Icon_PDF.gif) no-repeat 0px 10px;padding-left:20px!important;}
.getAdobe   {background:url(../Images/get_adobe.gif) no-repeat 0px 10px;padding-left:20px!important;}
.doc        {background:url(../Images/Icon_DOC.gif) no-repeat 0px 10px;padding-left:20px!important;}
.ieLink     {background:url(../Images/Icon_ie9.gif) no-repeat 0px 10px;padding-left:20px!important;}
.rss        {background:url(../Images/rss_icon.gif) no-repeat right;padding-right:20px!important; display:inline-block;}

/* CustomerSource Sign In Button */
#csSignInButton			{width:201px; height:142px; padding-top:15px; background:url(../Images/bttn_CS_sign-in.png) no-repeat;
               			 font-weight:bold; text-align:center; line-height:24px;}
.csWhite				{font-size:17px; color:#FFF;}
.csOrange				{font-size:18px; color:#F9B100;}
#csSignInButton a		{font-size:17px; background:url(../Images/CSbuttonBG.png) right center no-repeat; padding:0px 30px 0px 15px; line-height:41px; color:#1E4A92!important;}

/* Wide CustomerSource Sign In Button */
#csSignInWide			            {width:295px; margin-top:10px!important; font-weight:bold; text-align:left; list-style:none!important;}
#csSignInWide li.linkItem           {list-style-type:none!important; background-image:none!important; position:absolute; margin:20px 10px 0px 170px; padding:0px!important;}
#csSignInWide li                    {float:left; margin-bottom:0px!important; display:block!important;}
.signInTop                          {width:340px; height:5px; background:url(../Images/csSignInTop.png) no-repeat!important;}
.signInBottom                       {width:340px; height:17px; background:url(../Images/csSignInBottom.png) no-repeat!important;}
.csWhite				            {background-color:#1E4A93!important; background-image:none!important; width:140px!important; padding:10px 185px 0px 15px!important; font-size:17px; color:#FFF;}
.csOrange				            {background-color:#1E4A93!important; background-image:none!important; font-size:18px; width:140px!important; padding:0px 185px 10px 15px!important; color:#F9B100;}
#csSignInWide a		                {float:right;  font-size:13px; background:url(../Images/CSbuttonBG.png) right center no-repeat #fff; padding:0px 30px 0px 15px; line-height:21px; color:#1E4A92!important; max-width:120px;}
.right                              {float:right; margin-left:40px; padding:0px 45px 0px 0px;}

/* Nav Upgrade Bubble */
#navUbox                   {width:694px; background:url(../Images/greenMid.gif) repeat-y;}
#navUbox p.navUhead        {background:url(../Images/greenTop.gif) no-repeat;font-size:18px; font-weight:bold; text-transform:uppercase; line-height:20px; color:#FFF!important; padding:10px 20px 10px 20px; margin:0px; }
#navUbox p.navUbody        {background:url(../Images/greenBottom.gif) bottom no-repeat;padding-right:250px; color:#FFF!important; padding:0px 250px 30px 20px;}
#navUbox a		    {float:right; margin:0px 20px 0px 20px; font-size:15px; font-weight:bold; text-transform:uppercase; background:url(../Images/nav_btn_ltgreen.gif) right center no-repeat; padding:0px 25px 0px 7px; line-height:40px; color:#B0D55C!important;}

/* Filter Link List */
.filterList             {list-style: disc outside none!important;}
.filterList li          {display:block!important; background: url("../Images/bullet.gif") 0px 7px no-repeat scroll!important; list-style: disc outside none!important;}
.filterList li ul li    {background: url("../Images/bullet.png") 0px 7px no-repeat scroll!important; font-size:11px!important;}
.filterList li ul.circle li    {background: url("../Images/bulletHollow.png") 0px 7px no-repeat scroll!important; font-size:11px!important;}
.filterLinkList         {margin-top:5px;}
.filterLinkList li      {display:block!important; background:none!important; padding:0px!important; margin:0px 0px 5px 0px!important;}

.asHeading              {line-height:18px;}

/* Footer Sitemap */
.SiteContentWidthFooter         {margin:10px auto 0px auto; padding: 0; width: 976px;}
#ExploreTheSite                 {height:20px; background-image:url('../images/Gold_Divider_double.gif');
                                 background-repeat:no-repeat; background-position:top center; margin-bottom:20px;}
#ExploreTheSite div             {text-align:center; height:25px; background-image:url('../images/Gold_Divider_double.gif');
                                 background-repeat:no-repeat; background-position:bottom center; padding-top:4px; padding-bottom:3px;
                                 font-family:"Segoe UI Semibold","Segoe UI",Candara, "Bitstream Vera Sana", "DejaVu Sana", "Trebuchet MS", Verdana;
                                 font-size:14px; color:#112e58;}
#SiteMenuFooterList             {list-style-type:none; width:825px; margin:0px 0px 30px 160px;}
#SiteMenuFooterList.fiveCol		{margin-left:60px;}
#SiteMenuFooterList li.EndColumns       {float:left; width:135px; display:inline;}
#SiteMenuFooterList li                  {float:left; width:165px; display:inline;}
#SiteMenuFooterList li.SiteMenuFooterListDivider            {width:2px; height:87px; margin-top:20px;}
#SiteMenuFooterList li ul                                   {list-style-type:none; padding-left:10px; padding-bottom:20px;}
#SiteMenuFooterList li ul li                                {list-style-type:none; padding:0px 10px 5px 0px;}
#SiteMenuFooterList li ul li a                              {font-family:Verdana; font-size:10px; font-weight:normal; padding-left:6px;                                                    padding-bottom:3px; color:#666; text-decoration:none; display:block;}
#SiteMenuFooterList li ul li span                           {font-family:Verdana; font-size:10px; font-weight:normal; padding-left:6px;                                                    padding-bottom:3px; color:#666; text-decoration:none; display:block;}
        
#SiteMenuFooterList li ul li a:hover                        {text-decoration:underline;}
#SiteMenuFooterList li ul li a.SiteMenuFooterListFirst      {text-transform:uppercase; font-family:Verdana; font-size:11px;                                                                 font-weight:bold; padding-left:0px; margin-top:20px;
                                                             padding-bottom:10px;color:#215bba;}
#SiteMenuFooterList li ul li span.SiteMenuFooterListFirst   {text-transform:uppercase; font-family:Verdana; font-size:11px; font-weight:bold; padding-left:5px; margin-top:20px; padding-bottom:10px; color:#215bba;}

#content ul.stepList                            {list-style:none;margin-left:0;padding-left:0;}
#content ul.stepList li.stepListItem            {background-repeat:no-repeat;padding-left:40px;min-height:52px;}
#content ul.stepList li.step1                   {background-image:url('../images/step_1.gif');}
#content ul.stepList li.step2                   {background-image:url('../images/step_2.gif');}
#content ul.stepList li.step3                   {background-image:url('../images/step_3.gif');}
#content ul.stepList li.step4                   {background-image:url('../images/step_4.gif');}
#content ul.stepList li .click                  {margin-top:5px;margin-bottom:10px;}
#content ul.stepList li ol                      {margin-left:4px;}
#content ul.stepList li ul,
#content ul.stepList li ol                      {margin-top:10px;}

#content ul.stepList li.stepListItem p           {margin-bottom:0px;}

.userGroups h4  {padding-top:0px!important;}

/*Modern Link styles*/

a.modernlink, a.moderndownload, a.modernvideo {
    display: block;
    font-family: Segoe UI,Segoe,Arial,sans-serif;
    font-size: 17px;
    line-height: 20px;
    margin-bottom: 10px !important;
    padding-bottom: 8px;
    padding-right: 45px;
    padding-top: 8px;
    text-align: right;
    color:#0072c6;
}
a.moderndownload {
    background: url("/en-us/shared/Templates/components/dynErpCoreContent/images/icons/modern_icon_download.png") no-repeat scroll right center transparent;
}
a.modernlink {
    background: url("/en-us/shared/Templates/components/dynErpCoreContent/images/icons/modern_icon_arrow.png") no-repeat scroll right center transparent;
}
a.modernvideo {
    background: url("/en-us/shared/Templates/components/dynErpCoreContent/images/icons/modern_icon_play.png") no-repeat scroll right center transparent;
}

.subhead{
	line-height: 18pt; font-size: 11pt; font-weight: bold;color: #4C4D4F;
}
